.PHONY : dynesty mcmc

results: dynestyA mcmcA

tests: summary.txt

summary.txt:
	python analyse.py outdir_dynesty/ dynestyA > summary.txt
	python analyse.py outdir_bilby_mcmc/ mcmcA >> summary.txt

dynestyA:
	../runjobs.sh run.py "sampler=dynesty nlive=2000 nact=50 label=dynestyA npool=16"

mcmcA:
	../runjobs.sh run.py "sampler=bilby_mcmc nsamples=5000 label=mcmcA L1steps=100 L2steps=5 Tmax=100000 adapt_nu=1000 proposal_cycle='default_noNF' ntemps=16 npool=16"

deep_clean:
	rm outdir* -rf
	rm logs* -rf
